Информационная безопасность
[RU] switch to English


Переполнение буфера в ncompress (buffer overflow)
Опубликовано:10 августа 2006 г.
Источник:
SecurityVulns ID:6474
Тип:клиент
Уровень опасности:
5/10
Описание:Переполнение буфера при извлечении данных.
Затронутые продукты:NCOMPRESS : ncompress 4.2
Оригинальный текстdocumentMANDRIVA, [ MDKSA-2006:140 ] - Updated ncompress packages fix vulnerability (10.08.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород